"IDS_COMMON_ABOUT_COMMON" = "정보";
"IDS_LISTAP_AVALABELAPLIST_LABEL" = "사용가능한 액세스  포인트 목록";
"IDS_SELPROJECTOR_AVAILABLEAP_SUBTITLE" = "사용 가능한  서버 목록";
"IDS_COMMON_CANCELBTN_COMMON" = "취소";
"IDS_COMMON_CLOSE_TIP" = "닫음";
"IDS_AWINDGUI_CONNECTING_STATUS" = "연결중";
"IDS_SELAP_DEVNAME_TITLE" = "장치 이름";
"IDS_AWINDGUI_DISCONNECTED_STATUS" = "연결 해제된";
"IDS_LOGIN_ENTERLOGINCODEPLEASE_CAPTION" = "로그인 코드를 입력하십시오!";
"IDS_COMMON_EXIT_MENU" = "종료";
"IDS_COMMON_FORMATNOTSUPPORT_DESC" = "지원되지 않는 파일 형식입니다!";
"IDS_LOGIN_INCORRECTLOGINCODE_DESC" = "잘못된 로그인 코드입니다.";
"IDS_COMMON_INFO_COMMON" = "정보";
"IDS_AWINDGUI_LOGIN_STATUS" = "로그인";
"IDS_COMMON_LOGINCODE_COMMON" = "로그인 코드";
"IDS_LOGIN_LOGINCODE_LABEL" = "로그인 코드";
"IDS_SETTIP_MENU_TIP" = "메뉴";
"IDS_COMMON_MINIMIZE_TIP" = "최소화";
"IDS_LISTAP_NOPROJECTSELECT_DESC" = "선택된 프로젝터가 없습니다. 프로젝터를 선택하십시오.";
"IDS_SETTIP_OPEN_TIP" = "열기";
"IDS_WEBADMIN_WEBOPENFAIL_DESC" = "웹 관리자 열기에 실패했습니다.";
"IDS_SETTIP_PAUSE_TIP" = "일시 중지";
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "반드시 올바른 무선 프리젠테이션 시스템에 연결하십시오.";
"IDS_SETTIP_PRESENTATIONMODE_TIP" = "프리젠테이션 모드드";
"IDS_PRESENTATIONPLAY_STOPFAIL_DESC" = "투영 중지에 실패했습니다..";
"IDS_COMMON_RECONNECT_LABEL" = "다시 연결";
"IDS_WEPKEY_MAKESURE_LABEL" = "확인:";
"IDS_SETTIP_REFRESH_TIP" = "새로 고침";
"IDS_MAINMENU_VIDEOREPEAT_MENU" = "반복";
"IDS_AWINDGUI_SEARCHING_STATUS" = "검색 중";
"IDS_COMMON_SERVERDISCONNECT_DESC" = "서버 연결이 해제되었습니다.";
"IDS_INFO_SERVERIP_LABEL" = "서버 IP 주소";
"IDS_LOGIN_SERVERIP_LABEL" = "서버 IP";
"IDS_SETTIP_STOP_TIP" = "중지";
"IDS_NCC_ONLYADMINASSIGN_DESC" = "서버가 회의 관리 모드로 설정되어 있습니다. 회의 관리자만 투영 작업을 진행할 사람을 지정할 수 있습니다.";
"IDS_COMMON_DHCPCONFLICT_DESC" = "네트워크에서 DHCP 서버가 다른 시스템과 충돌하고 있기 때문에 예상치 못한 네트워크 오류가 발생할 수 있습니다. 시스템이 재부팅되면 모든 연결이 인터럽트될 수 있으므로 나중에 시스템을 다시 연결하십시오.";
"IDS_LOGIN_USERNAME_LABEL" = "사용자 이름";
"IDS_SETTIP_VIDEOMODE_TIP" = "비디오 모드";
"IDS_COMMON_WARNING_COMMON" = "경고";
"IDS_MAINMENU_WEBADMIN_MENU" = "웹 관리자";
"IDS_COMMON_VIDEO1041INBOUND_DESC" = "방화벽 설정으로 인해 클라이언트 애플리케이션은 비디오 스트리밍에 대한 연결을 할 수 없습니다. 방화벽 설정을 확인하여 이 애플리케이션이 서버와 연결될 수 있도록 하십시오(인바운드 TCP 1041).";
"IDS_PROJECTING" = "투영 중!! \n이 애플리케이션을 종료하시겠습니까?";
"IDS_MAINMENU_MAKETOKEN_MENU" = " Pns 토큰 생성";
"IDS_MESSAGE_DONTREMINDMEAGAIN_DESC" = "이 메시지 다시 표시하지 않기.";
"IDS_FILESTREAMFAILED" = "선택한 파일을 스트리밍하는 데에 실패했습니다. \n\n다음 문제를 확인하십시오\n1. 무선 네트워크 성능이 좋지 않습니다\n2. 네트워크를 사용 중입니다\n3. 파일 형식을 지원하지 않거나 손상된 파일일 수 있습니다.";
"IDS_COMMON_SYSTEMBUSY_DESC" = "현재 시스템을 사용중입니다. 나중에 다시 시도하십시오!";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC" = "프로젝션 장치와 무선으로 연결할 수 없습니다. 어플리케이션이 연결될 수 있도록 방화벽 설정을 하십시요.";
"IDS_COMMON_MAKESURECONNECTWPS_DESC" = "반드시 올바른 무선 프리젠테이션 시스템에 연결하십시오.";
"IDS_COMMON_SSID_COMMON" = "SSID";
"IDS_LISTAP_UNABLEFOUNDAP_DESC" = "무선 접속 장치를 찾을 수 없습니다. \"재연결\"을 클릭하여 재시도하거나 \"확인\"을 클릭하여 건너뛰십시오.";
"IDS_COMMON_WZCDISABLE_DESC" = "WZC 서비스가 활성화되지 않아 무선 투영 서버를 수동으로 연결합니다. 성공적으로 연결한 후 계속하려면 \"OK\"를 클릭하십시오.";
"IDS_WEPKEY_PLEASEINPUT_LABEL" = "% 키을(를) 누르십시요";
"IDS_WEPKEY_WEPKEY_LABEL" = "% 키:";
"IDS_COMMON_SKIP_COMMON" = "건너 뛰기";
"IDS_COMMON_CONNECT_COMMON" = "연결";
"IDS_SELAP_APNAME_CAPTION" = "액세스 포인트에 연결합니다.";
"IDS_LISTAP_THIRDPARTYFOUND_DESC" = "무선 어댑터가 비활성화되어 있거나 제3자 무선 네트워크 관리 유틸리티가 감지되었습니다. 무선 어댑터를 활성화하고 \"재연결\"을 클릭하거나 무선 프로젝션 서버에 수동으로 연결한 다음 \"계속\"을 클릭하여 계속 진행하십시오.";
"IDS_COMMON_CONTINUE_COMMON" = "계속";
"IDS_WEPKEY_WEPKEYINPUT_CAPTION" = "네트웍 보안";
"IDS_LISTAP_IPERROR" = "사용 가능한 장치를 검색할 수 없습니다. \nIP 주소와 네트워크 구성이 올바른지 확인하십시오.";
"IDS_COMMON_UPDATE_COMMON" = "업데이트";
"IDS_COMMON_UPDATE_INFO1" = "새로운 버전의 클라이언트를 사용할 수 있습니다(버전:";
"IDS_COMMON_UPDATE_INFO2" = ")\n 아래의 업데이트 버튼을 클릭하여 업데이트를 다운로드하여 설치할 수 있습니다.";
"IDS_TOKEN_FEATURE_DESC" = "이 마법사를 사용하여 USB 토큰을 설정하고 플러그 앤 쇼(Plug and Show) 기능을 실행할 수 있습니다.";
"IDS_TOKEN_NEXT_2CONTINUE" = "계속하려면 다음을 클릭하십시오.";
"IDS_TOKEN_OPERATION_DESC" = "플래시 드라이브를 컴퓨터의 USB 포트에 연결한 다음 아래에 드라이브 문자가 표시되기를 기다리십시오.";
"IDS_TOKEN_NODRIVES_FOUND " = "이동식 디스크가 감지되지 않았습니다.";
"IDS_TOKEN_DRIVE_LABLE" = "플래시 드라이브 :";
"IDS_TOKEN_FINISH_DESC" = "마법사가 성공적으로 완료되었습니다.";
"IDS_TOKEN_WIZARD_CAPTION" = "USB 자동 설치 마법사";
"IDS_TOKEN_TITLE_PAGE1" = "USB Pns 토큰 마법사에 오신 것을 환영합니다.";
"IDS_TOKEN_TITLE_PAGE3" = "마법사가 성공적으로 완료되었습니다.";
"IDS_TOKEN_DESCRIPTION_PAGE1" = "이 마법사를 이용하여 USB Pns 토큰을 설정할 수 있으며, 이 USB Pns 토큰을 통해서 연결 및 표시를 수행할 수 있습니다.";

////////////////////////////////////////////////////
// no translation from WePresent920-KR
///////////////////////////////////////////////////

"IDS_COMMON_PLAY_COMMON" = "재생";
"IDS_COMMON_NOTSUPPORT_DESC" = "지원되지 않습니다.";
"IDS_COMMON_NOTSUPPORT_DESC" = "확인";
"IDS_INFO_MODLENAME_LABEL" = "모델명";
"IDS_COMMON_NOFILEOPEN_DEC" = "선택된 파일이 없습니다. 재생할 파일을 선택하십시오.";
"IDS_COMMON_JAPANESE_COMMON" = "일본어";
"IDS_COMMON_LANGUAGE_COMMON" = "언어";
"IDS_COMMON_DUETOFIREWALLORNETPROBLEM_DESC" = "사용자의 네트워크 또는 방화벽 설정 때문에 클라이언트 응용 프로그램이 프로젝션 서버에 연결할 수 없습니다. 관련 설정을 확인하여 이 응용 프로그램이 서버와 통신할 수 있게 하십시오!";
"IDS_SELAP_UDPSOCKETERROR_DESC" = "UDP 소켓 오류를 생성하십시오.";
"IDS_COMMON_CONNECTED_COMMON" = "연결됨";
"IDS_COMMON_NOTADMINISTATOR_DESC" = "사용자의 로그인 계정의 권리가 제한되어 있기 때문에 사용자의 그래픽 가속 레벨을 임시로 변경할 수 없습니다! 사용자의 프리젠테이션에 동영상 클립이 삽입되어 있을 경우 비디오 클립을 보지 못할 수 있습니다! 이 문제를 해결하려면 관리자 계정을 이용하여 PC에 로그인한 다음 그래픽 가속 레벨을 \"가속 안함\"으로 변경하십시오.";
"IDS_COMMON_BINDERROR_COMMON" = "결합 오류.";
"IDS_COMMON_CANNOTCONNECTSERVER_DESC" = "서버에 연결할 수 없습니다. 서버 연결이 끊어졌습니다.";
"IDS_COMMON_FILEDAMAGED_DESC" = "이 파일을 재생할 수 없습니다. 파일이 손상되었을 수 있습니다.";
"IDS_COMMON_CHANNEL_COMMON" = "채널";
"IDS_NCC_PROJECTFAIL_DESC" = "프로젝션 실패";
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "응용 프로그램 토큰 만들기 실패.";
"IDS_COMMON_PLAYFAIL_COMMON" = "프로젝션 재생 실패.";
"IDS_COMMON_SEARCHSERVER_COMMON" = "프로젝터 검색";
"IDS_COMMON_SERVERNOTREADY_DESC" = "서버가 준비되지 않았습니다.";
"IDS_COMMON_SERVERRESOLUTIONCHANGED_DESC" = "서버 변경 해상도.";
"IDS_COMMON_CHS_COMMON" = "간체 중국어";
"IDS_SETTIP_STATUS_TIP" = "상태";
"IDS_COMMON_CHT_COMMON" = "번체 중국어";
"IDS_COMMON_VERSION_COMMON" = "버전";
"IDS_COMMON_VERSIONNOTSUPPORT_DESC" = "연결 및 표시 기능을 지원하지 않는 버전입니다.";
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "스크린에 바탕화면을 투사하지 못했습니다.";
"IDS_VIDEO_FAILEDSTREAM_DESC" = "선택된 파일을 스트리밍하지 못했습니다.";
"OK" = "확인";
"Cancel" = "취소";
"IDS_COMMON_BESTPERFORMANCE_DESC" = "최상의 이미지 투영 품질을 확보하기 위해 현재 화면 해상도를 %로 변경해야 합니다! \n\n즉시 변경하려면 \"확인\"을 클릭하고 조정하지 않고 계속하려면\n\"취소\" 를 클릭하십시오.";
"IDS_COMMON_BESTPERFORMANCE1280X800_DESC" = "최상의 이미지 투영 품질을 확보하기 위해 현재 화면 해상도를 1280x800로 변경해야 합니다! \n\n즉시 변경하려면 \"확인\"을 클릭하고 조정하지 않고 계속하려면\n\"취소\" 를 클릭하십시오.";
"IDS_COMMON_BESTPERFORMANCE1280X768_DESC" = "최상의 이미지 투영 품질을 확보하기 위해 현재 화면 해상도를 1280*768로 변경해야 합니다! \n\n즉시 변경하려면 \"확인\"을 클릭하고 조정하지 않고 계속하려면\n\"취소\" 를 클릭하십시오.";
"IDS_COMMON_BESTPERFORMANCE1280X720_DESC" = "최상의 이미지 투영 품질을 확보하기 위해 현재 화면 해상도를 1280*720로 변경해야 합니다! \n\n즉시 변경하려면 \"확인\"을 클릭하고 조정하지 않고 계속하려면\n\"취소\" 를 클릭하십시오.";
"IDS_COMMON_BESTPERFORMANCE1024X768_DESC" = "최상의 이미지 투영 품질을 확보하기 위해 현재 화면 해상도를 1024x768로 변경해야 합니다! \n\n즉시 변경하려면 \"확인\"을 클릭하고 조정하지 않고 계속하려면\n\"취소\" 를 클릭하십시오.";
"IDS_COMMON_BESTPERFORMANCE800X600_DESC" = "최상의 이미지 투영 품질을 확보하기 위해 현재 화면 해상도를 800x600로 변경해야 합니다! \n\n즉시 변경하려면 \"확인\"을 클릭하고 조정하지 않고 계속하려면\n\"취소\" 를 클릭하십시오.";
"IDS_NOTSUPPORTVIDEO" = "동영상 기능을 지원하지 않는 버전입니다.";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC1" = "무선 프로젝션 장치와 연결할 수 없습니다. 개인 방화벽을 이 응용 프로그램이 통과할 수 있도록 설정하십시오.";
"IDS_MAKEPNS_TOKENNOTFOUND_DESC" = "Token.exe를 찾을 수 없습니다.";
"IDS_COMMON_CANNOTESTABLISHCONNECTION_DESC2" = "프로젝션 장치와 연결할 수 없습니다. 개인 방화벽을 이 응용 프로그램이 통과할 수 있도록 설정하십시오.";
"IDS_MAKEPNS_MAKETOKENFAIL_DESC" = "응용 프로그램 토큰 만들기";
"IDS_LISTAP_NOWIRELESSCARD_DESC" = "무선 카드를 사용할 수 없습니다.";
"IDS_COMMON_MAKESUREWLANISON_DESC" = "WLAN이 켜짐 상태인지 확인하고 WPS의 접속 장치에 연결하십시오! 준비되면 \"재연결\" 버튼을 클릭하여 프로젝션을 시작하십시오!";
"IDS_COMMON_FAILED2PAUSEPROJECTION_DESC" = "프로젝션을 일시 중지하지 못했습니다.";
"IDS_COMMON_SERVERUAVALABLE_DESC" = "서버를 이용할 수 없습니다. (WLAN 카드와 서버가 준비되어 있는지 확인하십시오.)";
"IDS_COMMON_MUTE_COMMON" = "음소거";
"IDS_INFO_COPYRIGHT_DESC" = "Copyright © 2009. 모든 권리는 당사가 소유합니다.";
"IDS_SELAP_AVAILABLEAP_SUBTITLE" = "접속 장치 이름";
"IDS_COMMON_MANUALCONNECTAP_DESC" = "Dell 4610X Wireless Plus 프로젝터의 접속 장치에 수동으로 연결한 다음 \"재연결\" 버튼을 클릭하여 프로젝션을 시작하십시오!";
"IDS_LISTAP_UNABLEAUTOCHANGEAP_DESC" = "선택된 접속 장치에 연결할 수 없습니다. \"재연결\"을 클릭하여 재시도하거나 \"확인\"을 클릭하여 건너뛰십시오.";
"IDS_COMMON_WLANNOTREADY_DESC" = "WLAN이 준비되지 않았습니다!";
"IDS_COMMON_WLANUNAVAILABLE_DESC" = "WLAN을 이용할 수 없습니다. (WLAN 카드와 서버가 준비되어 있는지 확인하십시오.)";
"IDS_COMMON_MAKESUREWLANISON_DESC" = "WLAN이 켜짐 상태인지 확인하고 Dell 4610X Wireless Plus 프로젝터의 접속 장치에 연결하십시오!  준비되면 \"재연결\" 버튼을 클릭하여 프로젝션을 시작하십시오!";
"IDS_LISTAP_NOSUITABLEAP_DESC" = "적합한 무선 접속 장치를 찾을 수 없습니다. 무선 접속 장치를 이용할 수 있는지 확인하십시오.  \"재연결\"을 클릭하여 재시도하거나 \"확인\"을 클릭하여 건너뛰십시오.";
"IDS_COMMON_SERVERUAVALABLE_DESC" = "서버를 이용할 수 없습니다.  (WLAN 카드와 서버가 준비되어 있는지 확인하십시오.)";
"IDS_LISTAP_NOSUITABLEAP_DESC" = "적합한 무선 접속 장치를 찾을 수 없습니다. 무선 접속 장치를 이용할 수 있는지 확인하십시오. \"재연결\"을 클릭하여 재시도하거나 \"확인\"을 클릭하여 건너뛰십시오.";
"IDS_IB_FAILPROJECT2SCREEN_DESC" = "스크린에 바탕화면을 투사하는 것을 중지하지 못했습니다.";
"IDS_NOTSUPPORTSPLIT" = "화면 분할 기능을 지원하지 않는 버전입니다.";
"IDS_NOTSUPPORTZ2TV" = "돋보기 기능을 지원하지 않는 버전입니다.";
"IDS_MENU_Z2TVRATIO_COMMON" = "돋보기 옵션";
"IDS_COMMON_PLEASEINSTALLZ2TV_COMMON" = "먼저 돋보기 구성요소를 설치한 다음 재시도하십시오!\n(USB 토큰에서 돋보기 구성요소를 찾을 수 있습니다.)";
"No server found." = "接続先を見つかりません。再接続か停止かを指定して下さい。" ;
"For audio projection, please install the virtual audio driver first." = "오디오 프로젝션의 경우 우선 가상 오디오 드라이버를 설치하십시오.";
"Interactive Pen only" = "Interactive Pen만 해당";
"IDS_DIFFERENT_KEY_MSG"="잘못된 보안 키입니다. 다시 확인하여 주십시오.";